import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";

export default function save({ attributes }) {
	const { name, position } = attributes;
	return (
		<div
			{...useBlockProps.save({
				className: `box-monoblock card-large-content`,
			})}
		>
			<InnerBlocks.Content />
		</div>
	);
}
